Loading...
Searching...
No Matches
Opm::Properties::Evaluation< TypeTag, MyTypeTag > Struct Template Reference

Representation of a function evaluation and all necessary derivatives with regard to the intensive quantities of the primary variables. More...

`#include <fvbaseproperties.hh>`

## Public Types

using | type = UndefinedProperty

## Detailed Description

template<class TypeTag, class MyTypeTag>
struct Opm::Properties::Evaluation< TypeTag, MyTypeTag >

Representation of a function evaluation and all necessary derivatives with regard to the intensive quantities of the primary variables.

Depending on the chosen linearization method, this property may be the same as the "Scalar" property (if the finite difference linearizer is used), or it may be more complex (for the linearizer which uses automatic differentiation).

The documentation for this struct was generated from the following file:

- opm/models/discretization/common/fvbaseproperties.hh